Words of War Game Android App - Bug #3853

while chatting with friend when we sent emoji's > it is displaying as Question marks(?)
08/23/2022 04:27 PM - Pravin J

Status: Resolved Start date: 08/23/2022
Priority: Normal Due date:

Assignee: Abhay Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2022 05:25 PM - priyanka Sharma
- Assignee changed from Pritesh Chavarkar to Abhay Singh

#2 - 10/31/2022 10:21 AM - Abhay Singh

- Status changed from New to Resolved
